body {
  margin: 0;
  background-color: white; }
  body a,
  body a:hover {
    text-decoration: none; }

.btn-green {
  background-color: #6fc6af;
  transition: background-color 0.5s ease-in-out; }
  .btn-green:hover {
    background-color: #61aa97; }

.btn-purple {
  background-color: #ad53a0;
  transition: background-color 0.5s ease-in-out; }
  .btn-purple:hover {
    background-color: #914586; }

.btn-orange {
  background-color: #f16622;
  transition: background-color 0.5s ease-in-out; }
  .btn-orange:hover {
    background-color: #d65920; }

.btn-blue {
  background-color: #46a7de;
  transition: background-color 0.5s ease-in-out; }
  .btn-blue:hover {
    background-color: #3e95c4; }
.text-box:hover input {
    width: 215px;
    transition: all ease-in-out 0.5s;
    opacity: 1;
}
.text-box input {
    float: right;
    width: 0;
    border-radius: 0;
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translate(0,-50%);
    opacity: 0;
}
.btn-submit {
    background: no-repeat center url(/assets_front/img/search.png);
        background-size: auto;
    background-size: 70%;
    border: none;
    width: 30px;
    line-height: 35px;
    box-sizing: border-box;
	height: 35px;
}
.text-box a {
    float: left;
}
.text-box {
    padding: 0px;
    margin-bottom: 0;
    position: relative;
}
.btn-xs {
    position: absolute;
    top: 0;
    right: 12px;
    border-radius: 0px 5px 5px 0;
    background: #28327f;
    color: #fff;
    height: 100%;
    width: 50px;
    border: none;
}
.banner {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-bottom: 60px;
  align-items: center;
  justify-content: center; }
  @media (min-width: 992px) {
    .banner {
      flex-direction: row;
      margin-bottom: 0; } }
  .banner > div {
    height: auto;
    order: 2; }
    @media (min-width: 992px) {
      .banner > div {
        order: 1;
        width: calc(40% - 60px);
        margin: 0 30px; } }
    .banner > div > h2 {
      text-transform: none;
      color: white;
      font-size: 24px;
      margin-bottom: 15px;
      margin-top: 30px; }
      @media (min-width: 992px) {
        .banner > div > h2 {
          font-size: 40px;
          margin-top: 0; } }
    .banner > div > p {
      color: white;
      margin-bottom: 30px;
      font-size: 16px;
      line-height: 24px; }
      @media (min-width: 992px) {
        .banner > div > p {
          font-size: 20px;
          line-height: 28px; } }
    .banner > div > a {
      padding: 15px;
      color: white;
      font-size: 14px;
      text-transform: none;
      font-weight: bold;
      text-align: center;
      cursor: pointer; }
      @media (min-width: 992px) {
        .banner > div > a {
          padding: 15px 30px;
          font-size: 18px; } }
  .banner > img {
    width: 100%;
    height: auto;
    margin-top: 30px;
    order: 1; }
    @media (min-width: 992px) {
      .banner > img {
        order: 2;
        width: 60%;
        margin-top: 0;
        margin-bottom: 0; } }
  .banner h2 {
    font-weight: bold; }
  .banner h2,
  .banner p {
    color: #797a7e !important; }

header#pageHeader {
  height: 160px;
  display: flex;
  justify-content: center;
  align-items: center; 
  background: url("../img/bg_header.png");}
  .head_left img {
    width: 125px;
    height: 125px;
    margin: 0 auto; }
.head_right img{
	vertical-align: middle;
	margin-top: 5px
}
@media(max-width:500px){
	 header#pageHeader > img {
    width: 100px;
    height: 100px;
    margin: 0 auto; }
	header#pageHeader {

    height: 140px;
    display: flex;
    justify-content: center;
    align-items: center;

}
}

nav.navbar {
  background-color: #3750a5;
  padding: 0;
  height: 55px;
  width: 100%; }
  nav.navbar ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 100%; }
@media(max-width:500px){
	nav.navbar {
  background-color: #3750a5;
  padding: 0;
  height: 110px!important;
  width: 100%; }
}
    @media (min-width: 992px) {
      nav.navbar ul {
        margin: 0 50px; } }
    nav.navbar ul > li {
      margin: 0;
      padding: 0;
      width: 100%;
      text-align: center; }
      nav.navbar ul > li > a {
        background-color: #3750a5;
        transition: background-color 0.5s ease-in-out;
        margin: 0;
        height: 55px;
        display: block;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 15px;
        color: white;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: bold;
        text-align: center;
        cursor: pointer;
        padding: 15px 7.5px;
        font-size: 12px; }
        @media (min-width: 992px) {
          nav.navbar ul > li > a {
            padding: 15px 30px;
            font-size: 18px; } }
        @media (min-width: 992px) {
          nav.navbar ul > li > a {
            padding: 15px 30px;
            font-size: 18px; } }
        nav.navbar ul > li > a:hover {
          background-color: #2e4489; }
        nav.navbar ul > li > a.active {
          background-color: #28327f; }

#sliderWrapper {
  background-color: #4a79e0;
  min-height: 100px; }
  #sliderWrapper #welcomeCarousel .carousel-indicators {
    visibility: visible; }
  #sliderWrapper #welcomeCarousel .carousel-inner .carousel-item > div {
    align-items: center;
    display: flex;
    flex-direction: column;
    margin-bottom: 60px; }
    @media (min-width: 992px) {
      #sliderWrapper #welcomeCarousel .carousel-inner .carousel-item > div {
        flex-direction: row;
        margin-bottom: 0; } }
    #sliderWrapper #welcomeCarousel .carousel-inner .carousel-item > div > div {
      height: auto;
      order: 2; }
      @media (min-width: 992px) {
        #sliderWrapper #welcomeCarousel .carousel-inner .carousel-item > div > div {
          order: 1;
          width: calc(40% - 60px);
          margin: 0 30px; } }
      #sliderWrapper #welcomeCarousel .carousel-inner .carousel-item > div > div > h2 {
        text-transform: none;
        color: white;
        font-size: 24px;
        margin-bottom: 15px;
        margin-top: 30px; }
        @media (min-width: 992px) {
          #sliderWrapper #welcomeCarousel .carousel-inner .carousel-item > div > div > h2 {
            font-size: 40px;
            margin-top: 0; } }
      #sliderWrapper #welcomeCarousel .carousel-inner .carousel-item > div > div > p {
        color: white;
        margin-bottom: 30px;
        font-size: 16px;
        line-height: 24px; }
        @media (min-width: 992px) {
          #sliderWrapper #welcomeCarousel .carousel-inner .carousel-item > div > div > p {
            font-size: 20px;
            line-height: 28px; } }
      #sliderWrapper #welcomeCarousel .carousel-inner .carousel-item > div > div > a {
        padding: 15px;
        color: white;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: bold;
        text-align: center;
        cursor: pointer; }
        @media (min-width: 992px) {
          #sliderWrapper #welcomeCarousel .carousel-inner .carousel-item > div > div > a {
            padding: 15px 30px;
            font-size: 18px; } }
    #sliderWrapper #welcomeCarousel .carousel-inner .carousel-item > div > img {
      width: 100%;
      height: auto;
      margin-top: 30px;
      order: 1; }
      @media (min-width: 992px) {
        #sliderWrapper #welcomeCarousel .carousel-inner .carousel-item > div > img {
          order: 2;
          width: 60%;
          margin-top: 0;
          margin-bottom: 0; } }

#catalogBanner {
  background-color: #43c9f6; }

#catalogWrapper {
  padding: 90px 0 15px; }
  #catalogWrapper .card {
    border: 0; }
    #catalogWrapper .card > .card-body {
      margin-bottom: 30px; }
      @media (min-width: 992px) {
        #catalogWrapper .card > .card-body {
          margin-bottom: 0; } }
      #catalogWrapper .card > .card-body .card-title {
        color: #3952a4;
        font-size: 28px;
        font-weight: bold; }
      #catalogWrapper .card > .card-body p {
        color: #7b7b7d;
        margin-bottom: 30px;
        font-size: 16px;
        line-height: 24px; }
        @media (min-width: 992px) {
          #catalogWrapper .card > .card-body p {
            font-size: 20px;
            line-height: 28px; } }
      #catalogWrapper .card > .card-body a {
        padding: 15px;
        color: white;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: bold;
        text-align: center;
        cursor: pointer; }
        @media (min-width: 992px) {
          #catalogWrapper .card > .card-body a {
            padding: 15px 30px;
            font-size: 18px; } }

#patternWrapper {
  background: url("../img/pattern.png");
  padding: 15px 0 0; }
  @media (min-width: 992px) {
    #patternWrapper {
      padding: 45px 0 15px; } }
  #patternWrapper h3 {
    font-size: 40px;
    color: #2e4ba0;
    text-transform: uppercase;
    font-weight: 200;
    padding: 0;
    margin: 0;
    margin-bottom: 45px; }
  #patternWrapper h3::before,
  #patternWrapper h3::after {
    display: inline-block;
    content: "";
    border-top: 5px solid #1a309e;
    width: calc(50% - 140px);
    margin: 0 15px;
    transform: translateY(-12px); }
  #patternWrapper .card {
    border: 0;
    border-radius: 0;
    margin-bottom: 30px; }
    #patternWrapper .card > .card-img-top {
      border-radius: 0; }
    #patternWrapper .card > .card-body {
      background-color: #ecedee; }
      #patternWrapper .card > .card-body > h4 {
        color: #777b7e;
        text-transform: none;
        font-size: 18px;
        line-height: 26px;
        font-weight: bold; }
        @media (min-width: 992px) {
          #patternWrapper .card > .card-body > h4 {
            font-size: 22px;
            line-height: 30px;
			min-height: 90px;} }
      #patternWrapper .card > .card-body > p {
        color: #939598;
        font-size: 16px;
        line-height: 24px; }
        @media (min-width: 992px) {
          #patternWrapper .card > .card-body > p {
            font-size: 20px;
            line-height: 28px;
			min-height: 112px;} }
    #patternWrapper .card > .card-footer {
      padding: 0; }
      #patternWrapper .card > .card-footer a {
        display: block;
        padding: 15px;
        color: white;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: bold;
        text-align: center;
        cursor: pointer; }
        @media (min-width: 992px) {
          #patternWrapper .card > .card-footer a {
            padding: 15px 30px;
            font-size: 18px; } }

#middleWrapper {
  background: url("../img/middle.jpg") no-repeat top left;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 60px 0; }
  #middleWrapper #middleBox {
    padding: 30px;
    background-color: rgba(255, 255, 255, 0.5); }
    @media (min-width: 992px) {
      #middleWrapper #middleBox {
        width: 576px; } }
    #middleWrapper #middleBox > h3 {
      text-transform: uppercase;
      color: #565a5b;
      font-weight: bold; }
    #middleWrapper #middleBox > h4 {
      font-weight: 100;
      color: #565a5b; }
    #middleWrapper #middleBox > p {
      color: #767b7e;
      margin-bottom: 30px; }
    #middleWrapper #middleBox > a {
      padding: 15px;
      color: white;
      font-size: 14px;
      text-transform: uppercase;
      font-weight: bold;
      text-align: center;
      cursor: pointer; }
      @media (min-width: 992px) {
        #middleWrapper #middleBox > a {
          padding: 15px 30px;
          font-size: 18px; } }

#bottomWrapper {
  margin: 45px 0; }
  @media (min-width: 992px) {
    #bottomWrapper {
      margin: 120px 0; } }
  #bottomWrapper h4 {
    color: #2f99e5;
    font-size: 24px;
    font-weight: normal; }
    @media (min-width: 992px) {
      #bottomWrapper h4 {
        font-size: 30px; } }
  #bottomWrapper ul#bottom123 {
    margin: 0 auto;
    padding: 0;
    list-style: none; }
    @media (min-width: 992px) {
      #bottomWrapper ul#bottom123 {
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap; } }
    #bottomWrapper ul#bottom123 > li {
      margin: 0;
      padding: 0;
      display: flex;
      justify-content: space-between;
      align-items:flex-start; }
      @media (min-width: 992px) {
        #bottomWrapper ul#bottom123 > li {
          width: 25%; } }
      #bottomWrapper ul#bottom123 > li > div {
        width: 70px;
        height: 70px;
        border-radius: 50%;
        background-color: #e7f1e9;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 22px;
        color: #008129; }
      #bottomWrapper ul#bottom123 > li > p {
        width: calc(100% - 70px);
        padding: 0 15px;
        height: 80px;
        display: flex;
        align-items:flex-start;
        justify-content: start;
        color: #999;
        font-size: 16px;
        line-height: 24px; }
        @media (min-width: 992px) {
          #bottomWrapper ul#bottom123 > li > p {
            font-size: 16px;
            line-height: 20px; } }

#breadCrumb {
  color: white;
  overflow: hidden;
  padding: 5px 0;
  background: #73b4dc; }
  @media (min-width: 992px) {
    #breadCrumb {
      background-image: linear-gradient(to right, white 0%, #73b4dc 15%, #73b4dc 85%, white 100%); } }
  #breadCrumb a,
  #breadCrumb span {
    color: white;
    font-size: 13px;
    font-weight: medium; }
  #breadCrumb a:hover {
    text-decoration: underline; }
  #breadCrumb i {
    margin: 0 5px; }

#postWrapper {
  margin: 45px 0; }
  @media (min-width: 992px) {
    #postWrapper {
      margin: 120px 0; } }
  #postWrapper h1 {
    text-align: center;
    color: #797a7e;
    font-weight: normal;
    font-size: 28px;
    line-height: 32px;
    margin: 0 auto 45px; }
    @media (min-width: 992px) {
      #postWrapper h1 {
        width: 75%; } }
  #postWrapper img {
    margin-bottom: 45px; }
  #postWrapper p {
    color: #6d6e72;
    font-size: 16px;
    line-height: 24px; }
    @media (min-width: 992px) {
      #postWrapper p {
        font-size: 20px;
        line-height: 28px; } }

#productWrapper {
  margin: 45px 0; }
  @media (min-width: 992px) {
    #productWrapper {
      margin: 120px 0; } }
  #productWrapper h1 {
    text-align: left;
    color: #797a7e;
    font-weight: normal;
    font-size: 28px;
    line-height: 32px;
    margin: 0 auto 45px; }
  #productWrapper #productInfo {
    border-radius: 0;
    margin-bottom: 30px; }
    #productWrapper #productInfo > .card {
      border-radius: 0;
      border: 0; }
      #productWrapper #productInfo > .card > .card-header {
        background-color: #40beb3;
        border-radius: 0; }
        #productWrapper #productInfo > .card > .card-header > h2 > button {
          font-weight: bold;
          text-decoration: none;
          color: white;
          width: 100%;
          font-size: 18px;
          display: flex;
          justify-content: space-between;
          align-items: center; }
      #productWrapper #productInfo > .card .card-body > p {
        color: gray;
        margin: 0;
        font-size: 16px;
        line-height: 24px; }
        @media (min-width: 992px) {
          #productWrapper #productInfo > .card .card-body > p {
            font-size: 20px;
            line-height: 28px; } }
  #productWrapper ul#marketplace {
    margin-top: 40px;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: start;
    flex-wrap: wrap; }
    #productWrapper ul#marketplace > li {
      margin: 0 0 15px 0;
      padding: 0 30px 0 0;
      display: inline-block;
      width: 33%; }
      #productWrapper ul#marketplace > li > a {
        margin: 0;
        padding: 0; }
        #productWrapper ul#marketplace > li > a > img {
          margin: 0;
          padding: 0; }

#contactWrapper {
  margin: 45px 0; }
  @media (min-width: 992px) {
    #contactWrapper {
      margin: 120px 0; } }
  #contactWrapper h1 {
    text-align: center;
    color: #f73e67;
    font-weight: bold;
    font-size: 28px;
    line-height: 32px;
    margin: 0 auto 15px; }
    #contactWrapper h1 + p {
      text-align: center;
      color: #4d4d4f; }
  #contactWrapper #address > h3 {
    font-size: 16px;
    font-weight: bold;
    color: #4d4d4f;
    margin-bottom: 15px; }
  #contactWrapper #address > p {
    font-size: 14px;
    line-height: 24px; }
  #contactWrapper #address > #googleMap {
    margin-top: 15px;
    margin-bottom: 30px; }
    @media (min-width: 992px) {
      #contactWrapper #address > #googleMap {
        margin-top: 30px;
        margin-bottom: 0; } }
  #contactWrapper form {
    background-color: #a6cafc;
    padding: 30px; }
    #contactWrapper form label {
      color: white;
      margin: 0; }
    #contactWrapper form input,
    #contactWrapper form textarea,
    #contactWrapper form button {
      border-radius: 0; }

footer {
  margin: 45px 0 45px;
  text-align: center; }
  @media (min-width: 992px) {
    footer .col-md-3,
    footer .col-md-6 {
      text-align: unset; } }
  footer img#footerBrand {
    width: 125px;
    height: 125px;
    filter: grayscale(1);
    opacity: 0.25;
    transition: filter 0.5s ease-in-out, opacity 0.5s ease-in-out; }
    footer img#footerBrand:hover {
      filter: grayscale(0);
      opacity: 1; }
  footer div#footerAddress {
    height: 125px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #777;
    font-weight: bold;
    text-align: center;
    font-size: 13px;
    line-height: 20px;
    margin: 15px 0; }
    @media (min-width: 992px) {
      footer div#footerAddress {
        margin: 0; } }
  footer ul#footerSocmed {
    margin: 0;
    padding: 0;
    list-style: none;
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    height: auto; }
    @media (min-width: 992px) {
      footer ul#footerSocmed {
        justify-content: end;
        height: 125px; } }
    footer ul#footerSocmed > li {
      display: inline;
      margin-left: 10px; }
      footer ul#footerSocmed > li > a {
        width: 40px;
        height: 40px;
        border-radius: 5px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #e8e8e8;
        color: #bfbfbf;
        text-decoration: none;
        transition: color 0.5s ease-in-out, background-color 0.5s ease-in-out; }
        footer ul#footerSocmed > li > a#socmedFacebook:hover {
          background-color: #3a559f;
          color: white; }
        footer ul#footerSocmed > li > a#socmedTwitter:hover {
          background-color: #50abf1;
          color: white; }
        footer ul#footerSocmed > li > a#socmedInstagram:hover {
          background-color: #c51371;
          color: white; }
        footer ul#footerSocmed > li > a#socmedLinkedin:hover {
          background-color: #0077b7;
          color: white; }
